/** Shopify CDN: Minification failed

Line 55:7 Expected identifier but found whitespace
Line 55:8 Unexpected "140px"

**/
.frcp-wishlist-nav-link__text {
  display: none;
}

.frcp-card__title {
  font-family: var(--text-font-family) !important;
  font-size: var(--text-base) !important;
}

.frcp-wishlist-nav-link-wrapper .frcp-wishlist__icon {
  stroke-width: 1.2px !important;
}

.product-card.frcp-wishlist-grid-item {
  container-type: inline-size;
}

.frcp-wishlist-grid-btn-wrapper--overlay, .frcp-wishlist-grid-btn-wrapper--overlay-hover {
  top: calc(100cqw - 3.4rem)!important;
  right: -0.5rem !important;
}

.frcp-wishlist-grid-btn {
  z-index: unset !important;
}

.frcp-product {
  font-family: var(--text-font-family) !important;
  font-size: 14px !important;
}

.frcp-product__delete-wrapper {
  width: 40px;
  left: unset !important;
}

.frcp-product__delete-icon-wrapper {
  right: 10px !important;
}

.frcp-wishlist__guest a {
  font-weight: bold;
  text-decoration: underline;
}

.frcp-product__title {
  padding: 0 16px !important;
  margin-bottom: 8px;
}width: 140px !important;

.frcp-wishlist-wrapper {
  align-items: end;
  height: fit-content;
}

@media (max-width: 332px) {
  .frcp-wishlist-wrapper {
    width: 100% !important;
    justify-content: center;
  }
}

@media (min-width: 333px) and (max-width: 900px) {
  .frcp-wishlist-wrapper {
    width: calc(100vw - 190px) !important;
  }
}

@media (min-width: 1000px) {
  .frcp-wishlist-wrapper {
    width: 100% !important;
    max-width: 49% !important;
  }
}

.frcp-wishlist-wrapper .frcp-wishlist-product-btn .frcp-wishlist-btn__text {
  font-size: 13px;
}

.frcp-wishlist-wrapper .frcp-wishlist-product-btn .frcp-wishlist-btn__icon {
  height: 100%;
}

.frcp-wishlist-btn.frcp-wishlist-product-btn {
  text-transform: var(--button-text-transform);
  font: var(--button-font);
  letter-spacing: var(--button-letter-spacing);
  padding: .65rem 1.75rem;
  color: #1C1C1C;
  background: white;
  border-color: white;
  width: max-content;
  font-size: 11px;
  padding: 0px;
  letter-spacing: 0px;
  align-items: end !important;
}

.frcp-wishlist-product-btn.frcp-wishlist-btn--remove .frcp-wishlist-btn__icon svg {
  fill: #1C1C1C;
}

.frcp-wishlist-product-btn.frcp-wishlist-btn--add:hover, .frcp-wishlist-product-btn.frcp-wishlist-btn--add:focus,
.frcp-wishlist-product-btn.frcp-wishlist-btn--remove:hover, .frcp-wishlist-product-btn.frcp-wishlist-btn--remove:focus {
    color: #1C1C1C !important;
    background: transparent !important;
    border-color: transparent !important;
    opacity: 1 !important;
}

.frcp-wishlist-nav-link__count {
  font-size: 0px !important;
  top: 1px !important;
  left: unset !important;
  right: -4px;
  transform: unset !important;
  height: 8px !important;
  width: 8px !important;
  background-color: currentColor;
  box-shadow: 0 0 0 2px rgb(var(--background));
}

.frcp-wishlist-wrapper .frcp-wishlist-multilist-btn {
  color: #1C1C1C !important;
  position: relative !important;
  top: unset !important;
  -webkit-transform: unset !important;
  -ms-transform: unset !important;
  transform: unset !important;
  width: 20px !important;
  height: 100%;
  right: unset !important;
  padding: unset !important;
  margin-left: 8px;
}

.empty-order__actions-wrapper .frcp-btn.frcp-btn--primary {
  width: max-content;
  justify-self: center;
  margin-left: auto;
  margin-right: auto;
}

.frcp-btn--primary.frcp-btn.frcp-product__add-to-cart {
  width: 100%;
}

.frcp-section__title-row {
  gap: 10px !important;
}

@media (min-width: 440px) {
  .frcp-section__title-row {
    gap: 0px !important;
  }

  .frcp-wishlist__guest {
    position: absolute !important;
  }
}

.swal2-container.swal2-center.frcp-swall.swal2-backdrop-show {
  width: 100% !important;
}

.swal2-popup.swal2-modal.frcp-swall__popup.swal2-show {
  width: 80vw !important;
}

.swal2-html-container.frcp-swall__html-container {
  padding: 0px 20px 10px !important;
  border-bottom: transparent !important;
}

#swal2-html-container.swal2-html-container.frcp-swall__html-container {
  padding: 20px 20px 10px !important;
}

.swal2-actions.frcp-swall__actions {
  font-size: var(--text-base) !important;
  padding: 10px 20px !important;
}

@media (min-width: 480px) {
  .swal2-popup.swal2-modal.frcp-swall__popup.swal2-show {
    width: 60vw !important;
  }
}

@media (max-width: 341px) {  
  .swal2-actions.frcp-swall__actions {
    justify-content: center !important;
  }
}

.swal2-container.swal2-backdrop-show {
  background: unset !important;
}

.swal2-popup.swal2-modal.frcp-swall__popup.swal2-show {
  border: 1px solid black;
  border-radius: 0px;
  color: black !important;
  background: white !important;
  max-width: 400px;
}

.swal2-html-container {
  font-size: var(--text-base) !important;
}

.frcp-toast__title {
  font-size: var(--text-base) !important;
}

@media screen and (max-width: 302px) {
  .frcp-wishlist-nav-link-wrapper {
    display: none !important;
  }
}

@media screen and (max-width: 1060px) {
  .frcp-product.frcp-card {
    max-width: 300px;
  }
}

.frcp-section__content {
  text-transform: uppercase;
}

.frcp-wishlist__list-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.frcp-wishlist__list-actions .frcp-wishlist__list-action {
  padding: 0px 2px;
  border: 0px;
}

.frcp-wishlist__active-list-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: left;
}

.frcp-section__title-row .frcp-wishlist__actions {
  flex-wrap: wrap;
  gap: 5px;
}

@media (max-width: 1060px) {
  .frcp-wishlist__actions .frcp-wishlist__share {
    max-width: 300px;
  }
}

@media (max-width: 439px) {
  .frcp-wishlist__active-list-text {
    max-width: calc(100vw - 202px);
    min-width: calc(100vw - 290px);
  }
}

@media (min-width: 440px) and (max-width: 540px) {
  .frcp-wishlist__active-list-text {
    max-width: calc(100vw - 202px);
    min-width: calc(100vw - 280px);
  }
}

@media (min-width: 541px) {
  .frcp-wishlist__active-list-text {
    max-width: calc(80vw - 300px);
  }

  .frcp-product__title {
    -webkit-line-clamp: 3 !important;
    line-clamp: 3 !important;
  }
}

@media (min-width: 541px) and (max-width: 767px) {
  .frcp-wishlist-app .frcp-product {
    width: calc(50% - 8px) !important;
  }
}

@media (max-width: 400px) {
  .frcp-wishlist__list-name {
    width: 100%;
  }
  .frcp-wishlist__list {
    flex-wrap: wrap;
  }
}

.frcp-wishlist__edit-list-label {
  overflow-wrap: break-word;
}

.frcp-product__title, .frcp-btn__text {
  font-size: 13px !important;
}

.frcp-product__add-to-cart .frcp-btn__text {
  letter-spacing: 1px;
}

.empty-order__actions-wrapper .frcp-btn {
  letter-spacing: 2px;
}

.frcp-wishlist__lists-select {
  max-width: 100%;
  overflow: auto;
}

.frcp-wishlist__multilist .frcp-wishlist__lists-select .frcp-btn--primary.frcp-btn.frcp-btn--xs,
.frcp-wishlist__multilist .frcp-wishlist__lists-select .frcp-btn--secondary.frcp-btn.frcp-btn--xs {
  max-width: 150px;
}

.frcp-empty-view .frcp-icon {
  display: none !important;
}

.empty-order__actions-wrapper .frcp-btn.frcp-btn--primary::after {
  content: ">";
  position: relative;
  top: -1px;
}

.frcp-wishlist-btn.frcp-wishlist-grid-btn.frcp-wishlist-btn--add {
  color: #1C1C1C !important;
  background: transparent !important;
  border-color: transparent !important;
}

.frcp-wishlist-btn.frcp-wishlist-grid-btn.frcp-wishlist-btn--add svg {
  stroke-width: 1.2px;
}

.frcp-wishlist-btn.frcp-wishlist-grid-btn.frcp-wishlist-btn--remove {
  color: var(--frcp-wishlist-removeBtnTextColor)!important;
  background: transparent !important;
  border-color: transparent !important;
}

.frcp-wishlist-btn.frcp-wishlist-grid-btn.frcp-wishlist-btn--remove svg {
  stroke-width: 1.2px;
  color: #1C1C1C;
  fill: #1C1C1C;
}

.frcp-multilist.frcp-popup, .frcp-popup__title {
  color: #1C1C1C !important;
}

.frcp-multilist__list .frcp-multilist__list-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.frcp-wishlist-wrapper .frcp-wishlist-multilist-btn {
  display: none;
}

.swal2-actions .swal2-confirm.frcp-btn, .swal2-actions .swal2-cancel.frcp-btn {
  border-color: transparent;
}

:root {
  --frcp-btnTextColor: #1C1C1C !important;
  --frcp-primaryColor: #FFFFFF !important;
  --frcp-desktopProductCardWidth: calc(32% - 8px);
}

.product-card.frcp-wishlist-grid-item:has(.product-card__quick-add-button) .frcp-wishlist-grid-btn-wrapper.frcp-wishlist-grid-btn-wrapper--overlay-hover {
  right: 2rem !important;
}